<?php
/**
 * The Footer: widgets area, logo, footer menu and socials
 *
 * @package WordPress
 * @subpackage QUANZO
 * @since QUANZO 1.0
 */

							// Widgets area inside page content
							quanzo_create_widgets_area( 'widgets_below_content' );
							?>
						</div><!-- </.content> -->
					<?php

					// Show main sidebar
					get_sidebar();
					?>
					</div><!-- </.content_wrap> -->
					<?php

					// Widgets area below page content and related posts below page content
					$quanzo_body_style = quanzo_get_theme_option( 'body_style' );
					$quanzo_widgets_name = quanzo_get_theme_option( 'widgets_below_page' );
					$quanzo_show_widgets = ! quanzo_is_off( $quanzo_widgets_name ) && is_active_sidebar( $quanzo_widgets_name );
					$quanzo_show_related = is_single() && quanzo_get_theme_option( 'related_position' ) == 'below_page';
					if ( $quanzo_show_widgets || $quanzo_show_related ) {
						if ( 'fullscreen' != $quanzo_body_style ) {
							?>
							<div class="content_wrap">
							<?php
						}
						// Show related posts before footer
						if ( $quanzo_show_related ) {
							do_action( 'quanzo_action_related_posts' );
						}

						// Widgets area below page content
						if ( $quanzo_show_widgets ) {
							quanzo_create_widgets_area( 'widgets_below_page' );
						}
						if ( 'fullscreen' != $quanzo_body_style ) {
							?>
							</div><!-- </.content_wrap> -->
							<?php
						}
					}
					?>
			</div><!-- </.page_content_wrap> -->

			<?php
			// Single posts banner before footer
			if ( is_singular( 'post' ) ) {
				quanzo_show_post_banner('footer');
			}
			
			// Skip link anchor to fast access to the footer from keyboard
			?>
			<a id="footer_skip_link_anchor" class="quanzo_skip_link_anchor" href="#"></a>
			<?php
			
			// Footer
			$quanzo_footer_type = quanzo_get_theme_option( 'footer_type' );
			if ( 'custom' == $quanzo_footer_type && ! quanzo_is_layouts_available() ) {
				$quanzo_footer_type = 'default';
			}
			get_template_part( apply_filters( 'quanzo_filter_get_template_part', "templates/footer-{$quanzo_footer_type}" ) );
			?>

		</div><!-- /.page_wrap -->

	</div><!-- /.body_wrap -->

	<?php wp_footer(); ?>

</body>
</html>